follow_api.get_follow_count
since HF9
Purpose
返回某账户的关注者(follower)数量。
Parameters
PARAMETERS
json
{
"account": "steemit"
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_follow_count",
"params": {
"account": "steemit"
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_follow_count",
"params": {
"account": "alice"
},
"id": 1
}'Response
RESPONSE
json
{
"account": "",
"follower_count": 0,
"following_count": 0
}